{
	"title": "Location Services",
	"type": "web",
	"main": "index.html",
	"id": "com.palm.app.location",
	"icon": "icon.png",
	"splashicon": "icon-256x256.png",
	"keywords": ["Settings","Preferences"]
}